Subject: Link for collaborative note-taking in WG agenda

From: Dhruv Dhody <[email-masked]>
Date: Thu, 16 Jul 2020 17:22:35 +0530

Hi Greg,

I see several WG agenda with an Etherpad link for note-taking.

Since the new tool (CodiMD) is the one which is listed on the
datatracker agenda  [ https://datatracker.ietf.org/meeting/108/agenda/
] and integrated with meetecho, it would be a good idea to be uniform
about it and avoid confusion during the session on which tool is being
used.

Is there any guidance on this?

Thanks!
Dhruv